Search found 30 matches

Go to advanced search

by Gryman
Tue Oct 28, 2014 12:08 am
Forum: Ideas
Topic: A new Mozilla web browser
Replies: 3
Views: 2058

Re: A new Mozilla web browser

Pale Moon. I've been using this browser for a couple of weeks now, and I'm finding it lighter and faster than Fire Fox. It's based on FF before that horrible Australis update that I get rid of using 'Classic Theme Restorer'. I've got it on Win7, Mint 17 Mate, Point Linux 2.3, and Manjaro 0.8.10. It...
by Gryman
Thu Oct 23, 2014 4:30 am
Forum: Testing
Topic: Packaging [gajim]
Replies: 25
Views: 4908

Re: Packaging [gajim]

After getting all the deps built for gajim I started testing it. It's far too unstable to add to the repos. Not sure what's going on, but it crashes my system every time I try to use it.
by Gryman
Mon Oct 20, 2014 7:53 am
Forum: Testing
Topic: Packaging [gajim]
Replies: 25
Views: 4908

Re: Packaging [gajim]

Ikey / Justin, would this not be the proper way to make a version of gtk requirement for runtime? <RuntimeDependencies> <Dependency versionFrom="2.24.22">libgtk-2</Dependency> </RuntimeDependencies> When I run this with my own repo GTK is not updated when gajim is installed. Thoughts?
by Gryman
Sun Oct 19, 2014 11:02 pm
Forum: Tutorials
Topic: How to update to signed repo
Replies: 3
Views: 2021

Re: How to update to signed repo

GeneC wrote:Hi Gryman.. :)

EDIT:
Nevermind.... :oops: I had done them all, but in the order Ikey posted... ;)

https://evolve-os.com/2014/10/18/repo-c ... -breakage/
For some reason the order that Ikey had didn't work for me. Also my repo name was different. Again, not sure why...
by Gryman
Sun Oct 19, 2014 10:32 pm
Forum: Tutorials
Topic: How to update to signed repo
Replies: 3
Views: 2021

How to update to signed repo

For me the steps were a little different. This is what worked for me. Remove the old repo as it no longer works. sudo eopkg remove-repo "EvolveOS" Setup the new repo so we can meet the deps for gnupg. sudo eopkg add-repo main http://packages.evolve-os.com/eopkg-index.xml.xz Make sure gnupg is instal...
by Gryman
Sun Oct 19, 2014 8:22 am
Forum: Testing
Topic: Packaging gtk-doc
Replies: 0
Views: 1708

Packaging gtk-doc

When configuring gtk-doc I get this error: checking for XML catalog... /etc/xml/catalog checking for xmlcatalog... /usr/bin/xmlcatalog checking for DocBook XML DTD V4.3 in XML catalog... not found configure: error: could not find DocBook XML DTD V4.3 in XML catalog It looks like the catalog is not s...
by Gryman
Sun Oct 19, 2014 5:24 am
Forum: Testing
Topic: Packaging Botan
Replies: 8
Views: 2076

Re: Packaging Botan

I had this problem when the directory path that the eopkg file was being written to contained spaces. IE /home/justin/My Stuff/pkgname/*.eopkg Evobuild doesn't like spaces. It's a flaw, one hopefully Ikey will fix up soon. In my case it looks like it was the info I was feeding autotools. I think I ...
by Gryman
Sun Oct 19, 2014 3:55 am
Forum: Testing
Topic: Packaging Botan
Replies: 8
Views: 2076

Re: Packaging Botan

Ikey or Justin, maybe you guys have seen this. I figured out why I couldn't change the install directory no matter which arguments I passed the configure.py file. It looks like the new eopkg wasn't being built, so my lspisi was just being run on the same eopkg over and over again. Well, lesson learn...
by Gryman
Sat Oct 18, 2014 7:43 am
Forum: Testing
Topic: Packaging Botan
Replies: 8
Views: 2076

Re: Packaging Botan

Ikey, any ideas here on why it's not installing into /usr? ... DEBUG: return value for "./configure.py --prefix=/usr" is 0 ... Installing... cp readme.txt build/docs cp doc/*.txt build/docs/manual Installing Botan into /usr... cp -r build/docs/* /usr/share/doc/botan-1.10.8 ... install -m 644 $i /usr...
by Gryman
Fri Oct 17, 2014 5:52 pm
Forum: Testing
Topic: Packaging libasyncns-python
Replies: 0
Views: 832

Packaging libasyncns-python

I have libasyncns built and packaged, but I don't think I can build libasyncns-python without libasyncns being in the repos: $ sudo evobuild build pspec.xml ... Dependency check failed for libasyncns >=0.4DEBUG: return value for "python setup.py build" is 1 *** 0 error(s), 1 warning(s) Program termi...

Go to advanced search